﻿body { margin: 0px; background-color: #ffffff; }
body, input, select, textarea, .textBox, .button, formText { font-family:Verdana,Arial;font-size:12px; }
a{text-decoration:none;color:#000000;z-index:2000;border:0;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;color:#8b0000;}
img{border:0;}
h1{font-size:18px;font-weight:bold;}
h2,h3{font-size: 15px;font-weight:bold;}
h4,h5,h6{font-size:13px;font-weight:bold;}
fieldset{border-radius:5px;border:1px solid #c6d6e6;width:570px;padding:5px;}
legend{border:1px solid #c6d6e6;font-weight:bold;padding:3px 15px 3px 10px;font-size:small; border-radius:5px;margin-left:10px;}
table td { vertical-align: top; }
.formText{z-index:10000;}
.pageFrame{ position:relative; margin:0 auto; width:1020px; }

.menu a { font-size:10px; }
.menu{z-index:12000;position:relative;font-weight:bold;}
.menu li{ vertical-align: middle; }
.menu a:hover{text-decoration:none;color:#000000;}

.menuItemStatic{display:inline-block; line-height:30px;font-weight:bold; margin-right:5px; background-color:#e0e0e0; border-radius:4px 4px 0 0; }

.menuDynamic{font-weight:bold;border-bottom:solid 1px Silver;border-right:solid 1px Silver;border-left:solid 1px Silver;background-color:#e0e0e0;}
.menuItemDynamic { padding-right:25px !important; }

.edSearch{border:1px solid #000000;border-radius:5px;padding-left:2px; padding-top:2px;padding-bottom:2px;}
.button{border:1px solid #00729F;font-weight:bold;background-color:#c6d6e6;color:#000000;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=white,EndColorStr=#C6D6E6);border-radius:5px;padding:5px 5px;}
.button:hover { border:1px solid #000000; cursor:pointer;}
.imgMore{position:relative;top:4px;left:5px;z-index:2000;}
.trAlternateRow{background-color:#F0F0F0;}
.alternateTd TD{border-bottom:dashed 1px Silver;}
.clearTd TD{border:none;}
h2,.formTitle{font-size:small;font-weight:bold;}
h3{font-weight:bold;}
.dropDownList,.textBox{border:1px solid #999999;background-color:#f5f5f5;border-radius:5px;padding:4px 3px;}
.tableBlack,.tableBlack TD,.tableBlack TH{border:Solid 1px #A0A0A0;}

.banner{position: absolute;top: 0px;z-index: -1000;}
.divMenu{ position: absolute; top: 158px; z-index: 5000;margin-left:250px; }
.divSearchBlock{ position: absolute; top: 5px; z-index: 50; left: 450px;}
.divLogin{ position: absolute; top: 5px; z-index: 40; right:0px;}
.divFrameContent{ position: absolute; top: 180px; z-index: -70; font-size:12px;}
.textBold{ font-weight:bold; }
.pageNavigator { font-size:x-small; }
.div_loginUserText{ position: absolute; top: 0px; z-index: 40;left: 760px; width: 260px;color:#000000; text-align:right;font-size:10px;}
.div_loginUserText a{ font-size:10px; }
.formOutputRightPane{ width: 100%; z-index: 200; }

.divFrameContent input, .divFrameContent select, .divFrameContent textarea, .divFrameContent .textBox, ..divFrameContent button, .divFrameContent formText { font-size:12px; }

.div_flags{ float:right; }
.div_login{ margin-top:30px; }

.div_sdLanguageSearch{ margin-top:4px; }
.div_sdLanguageSearch img { vertical-align:bottom; margin-left:3px; }

.img_sdFlags{ float:right; border:1px solid #e0e0e0;}
.buletlst_electroStandardPrice { font-weight:normal; margin-left:-20px;}
.buletlst_electroStandardPrice li { margin-bottom:5px; }

.divFrameContent li{ margin-top:10px; }

.btnOrderMagazinesItems { float:right; }

.errorMessage { color: #ff0000;}

#cph_main_lab_PriceTxt{ display:none; }